Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 08:53:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552739446            12:45 PM, 23rd Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:46 PM, 23rd Jul                     hi                    Hi           12:46 PM, 23rd Jul                   Abdulqader                   You are contacting us regarding  9577650361           12:46 PM, 23rd Jul                     hi                    I return two items           12:46 PM, 23rd Jul                     hi                    I didn’t get any updates           12:46 PM, 23rd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:46 PM, 23rd Jul                     hi                    Okay           12:47 PM, 23rd Jul                     hi                    There is no sms , there is no email           12:47 PM, 23rd Jul                   Abdulqader                   As we can see this item (Juniors Floral Print Drop Waist Dress with Short Sleeves) is collected but the other on still not collected yet           12:47 PM, 23rd Jul                     hi                    Ok           12:48 PM, 23rd Jul                     hi                    Last 15th July           12:49 PM, 23rd Jul                     hi                    Collocated           12:49 PM, 23rd Jul                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned for a late refund   we will be on touch with you and contact you on your email           12:49 PM, 23rd Jul                     hi                    Okay           12:50 PM, 23rd Jul                   Abdulqader                   Is there anything else I can assist you with?           12:50 PM, 23rd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4646067